;;;-*-Lisp-*-
(in-package "USER")

(mk:defsystem "GWB"
    :source-pathname "/usr/local/lib/gwb/src/"
    :source-extension "lisp"
    :components
    ((:file "package")
     (:file "common" :depends-on ("package"))
     (:file "conditions" :depends-on ("package" "common"))
     (:file "low" :depends-on ("package" "common" "conditions"))
     (:file "play" :depends-on ("package" "common" "conditions" "low"))
     (:file "display" :depends-on ("package" "common" "conditions" "low"))
     (:file "util" :depends-on ("package" "common" "conditions" "low"))
     (:file "compile" :depends-on ("package" "common" "conditions" "low"
                                             "play" "util"))
     (:file "toplevel" :depends-on ("package" "common" "conditions" "low"
                                    "display"
                                    "util" "compile"))))

